All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PCLI::InternalCommand Struct Reference

`#include <cli.h>`

## Public Attributes

PNotifier | m_notifier
PString | m_help
PString | m_usage

## Member Data Documentation

PString PCLI::InternalCommand::m_help

PNotifier PCLI::InternalCommand::m_notifier

PString PCLI::InternalCommand::m_usage

The documentation for this struct was generated from the following file:

- cli.h